games.ocn.tdm.overtime.bossbar=color:aqua
games.ocn.tdm.overtime.broadcast=color:red
games.ocn.tdm.overtime.death=color:red
games.ocn.tdm.overtime.active=color:red
games.ocn.tdm.scoreboard-header=color:red;bold
